*,*:before,*:after
{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin:0;
	padding:0;
    font-family: Sans-Serif
}

body
{
    padding-top: 9em;
}

.fixed-header
{
    position: sticky;
    position: fixed;
    top: 0;
    width: 100%;
    background: #FFFFFF;
}

.header
{
    display: inline-block;
    width: 100%;
/*    display: flex;
    flex-direction: row;*/
}

.header img
{
    margin-left: 5em;
    margin-top: 1em;
    top: 0;
    left: 0;
    position: absolute;
    /*flex-shrink: 1;*/
}

#title
{
    font-size: 5em;
    text-align: center;
    /*flex-grow: 4;*/
}

.vn_red
{
    color: #DA3B40;
}

img
{
	max-width: 100%;
    max-height: 100%;
}

.center
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    height: auto;
    text-align: center;
}

.caption
{
    font-size: 0.85em;
    font-weight: bold;
    margin-bottom: 10px;
}

#menu
{
    display: flex;
    width: 100%;
    align-content: center;
    justify-content: center;
}

#navigation
{
    margin: 0;
    padding: 0;
    font-size: 1.5em;
}

.submenu
{
    font-size: 0.8em;
}

.nav-item
{
    list-style: none;
    border-left: 1px solid black;
    border-right: 1px solid black;
}

/*.nav-item:first-of-type
{
    border-left: none;
}

.nav-item:last-of-type
{
    border-right: none;
}*/

#navigation li ul.submenu
{
    left: -1px;
    top: 85%;
}

#navigation li a
{
    display: block;
    width: inherit;
    height: inherit;
}

#navigation li ul.submenu
{
    visibility: hidden;
    opacity: 0;
    position: absolute;
    transition: all 0.5s ease;
    margin-top: 25px;
    left: 0;
    display: none;
    z-index: 10;
}

#navigation li:hover > ul.submenu
{
    visibility: visible;
    opacity: 1;
    display: block;
}

#navigation li:hover > ul.submenu li
{
    clear: both;
    width: 100%;
    border-radius: 0px;
    visibility: visible;
    margin-right: 10px;
}

#navigation li
{
    float: left;
    display: inline;
    cursor: pointer;
    list-style: none;
    padding: 0 10px 0 10px;
    position: relative;
}

#navigation li ul.submenu
{
    left: -2px;
    top: 100%;
}

li, li a
{
    color: #000;
    text-decoration: none;
}

#navigation .submenu li
{
    width: 100%;
    text-indent: 10px;
    line-height: 30px;
    margin-right: 10px;
    background: #fff;
}

#navigation li a
{
    display: block;
    width: inherit;
    height: inherit;
}

ul.submenu
{
    display: none;
}

#navigation li:hover > a, #navigation li:hover
{
    color: #fff;
    background: #000;
}

#navigation li:hover > .submenu
{
    display: block;
    position: absolute;
    width: 300px;
    top: 0px;
    left: 0;
    z-index: 1000;
    border: 1px #000 solid;
}

#navigation li:hover > .submenu a
{
    padding-top: 5px;
    padding-bottom: 5px;
}

li:hover
{
    position: relative;
    z-index: 2000;
}

.current
{
    background-color: #DDDDDD;
    font-weight: bold;
}

.content
{
    display: flex;
    flex-flow: column nowrap;
    justify-content: space-between;
    margin-left: 5em;
    margin-right: 5em;
    margin-top: 1em;
    text-align: justify;
    text-justify: inter-word;
}

.row
{
    display: grid;
}

section
{
    margin-bottom: 10px;
    margin-top: 10px;
}

.map
{
	width: 50%;
	height: 625px;
	float: left;
	padding: 50px;
	border: 1px black solid;
	padding: 0;
    z-index: 1;
}

#report-form
{
    display: grid;
    grid-template-columns: 2fr 2fr;
    grid-template-rows: 1fr;
}

.left
{
    grid-column: 1 / 2;
    display: flex;
    flex-direction: column;
    background-color: #DDDDDD;
    padding: 10px;
}

.right
{
    grid-column: 2 / 3;
}

.left .row
{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 5px;
    margin-top: 5px;
}

.left input, .left textarea
{
    width: 65%;
    align-self: flex-end;
    font-size: 1em;
}

.left input[type='submit']
{
    width: 25%;
    text-align: center;
    padding-top: 5px;
}

.copyright
{
	font-weight: bold;
	font-size: 0.75em;
}

span.required
{
	color: red;
	font-weight: bold;
	font-size: 1em;
}

span.copyright
{
	font-weight: bold;
	font-size: 0.75em;
    margin-top: 7px;
}

.header
{
    margin: 0 auto;
}

.invisible
{
    display: none;
}

#error_area
{
    margin-left: 1em;
}
